<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.zjk.learning_world.mapper.ZjkLearningInformationMapper">

    <select id="getDetail" resultType="org.dromara.zjk.learning_world.domain.vo.ZjkLearningInformationVo">
        select zli.*,su.nick_name userName
        from Zjk_Learning_Information zli
                 left join sys_user  su on zli.user_id = su.user_id
        where  zli.del_flag = 0 and id = #{id}
    </select>
</mapper>
